/*
Theme Name: Tiny Hestia
Theme URI: https://www.themeisle.com/
Description: Tiny Hestia is a child theme for blogging enthusiasts and for page builders fans. The theme is optimised for speed and designed to work well with: Elementor, Beaver Builder, SiteOrigin, Divi or Visual Composer, using those you can easily create a business/corporate site and pretty much anything else. Is a modern material design theme, obviously responsive with a clean design and lots of options.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia
Version: 1.0.9
Tags: blog, custom-logo, e-commerce, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

a, .navbar .dropdown-menu li:hover > a, .navbar .dropdown-menu li:focus > a, .navbar .dropdown-menu li:active > a, .navbar.navbar-not-transparent .nav > li:not(.btn).on-section > a, .navbar.navbar-not-transparent .nav > li.on-section:not(.btn) > a, .navbar.navbar-not-transparent .nav > li.on-section:not(.btn):hover > a, .navbar.navbar-not-transparent .nav > li.on-section:not(.btn):focus > a, .navbar.navbar-not-transparent .nav > li.on-section:not(.btn):active > a, body:not(.home) .navbar-default .navbar-nav > .active:not(.btn) > a, body:not(.home) .navbar-default .navbar-nav > .active:not(.btn) > a:hover, body:not(.home) .navbar-default .navbar-nav > .active:not(.btn) > a:focus, .hestia-blogs article:nth-child(6n+1) .category a, a:hover, .card-blog a.moretag:hover, .card-blog a.more-link:hover, .widget a:hover {
	color:blue;
}

.section {
    padding: 46px 0;
}

a:hover {
	text-decoration: underline;
}

p {
    color: #333;
}

.fa.fa-cart-plus{
    background: url(assets/img/iconsspritsheet.png) no-repeat;
    display: block;
    height: 17px;
}

h1 {
    font-size: 60px;
    font-weight: 900;
}

.hestia-top-bar {
    height: 68px;
    max-height: 68px;
}


h2 {
    text-align: center;
}

.home h1 {
    font-size: 60px!important;
}

.blog-sidebar-wrapper {
	background: whitesmoke;
    border: 1px solid #a7a7a71f;
}

.card-blog {
    margin-top: 0;
    border-bottom: 1px solid #8080802b;
    padding-bottom: 30px;
}

.navbar .navbar-brand img {
    max-height: 150px;
}

.home .page-header.header-small {
    display: none;
}

.hestia-top-bar  {
    background-color: #dadada!important;
}

.hestia-top-bar a, .hestia-top-bar .top-bar-nav li a {
	font-size: 18px;
}

.hestia-top-bar a, .hestia-top-bar .top-bar-nav li a {
    color: #000000!important;
}

.navbar.hestia_right .navbar-right {
	float: none!important;
    text-align: center;
    width: 100%;
}

.navbar .navbar-nav > li > a {
    font-size: 14px;
    font-weight: 600;
}

.form-group .form-control {
    margin-bottom: 7px;
    border: 2px solid grey;
	padding-left: 10px;
}

.home .vc_gitem_row .vc_gitem-col {
    border: 1px solid #e8e8e8;
	padding: 25px 10px 10px 10px;
}

.navbar .navbar-nav>li:hover>.dropdown-menu {
	margin-top: 0;
    background: #d8d8d8;
}

.zak-table table > tbody > tr > td {
	    border: 5px solid white;
       height: 100px;
}

.home .vc_gitem-post-data-source-post_title h4 {
	font-weight: 800;
}

.vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
	display: none;
}

.vc_gitem_row .vc_gitem-col {
    background: white;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #fd7423!important;
    border-radius: 0;
}

.card-blog .row .category a {
    color: #fff !Important;
    background: #00229c;
    padding: 10px;
    font-weight: 800;
    border: 2px solid #ff7500;
}

.blog-sidebar .textwidget h2 {
	font-size: 20px;
    text-align: left;
    font-weight: 700;
}

.navbar .dropdown-menu li {
	border-bottom: 2px solid #8080809c;
}

.navbar .dropdown-menu li>a {
    color: #000 !Important;
    font-size: 16px !Important;
}

.donate-menu-item {
	background: #00229c;
    color: #fff;
    border: 2px solid #ff7500;
}

.hestia_right .header-sidebar-wrapper .header-widgets-wrapper {
    display: flex;
}

.hestia-bottom-footer-content .donate-menu-item {
	display: none !important;
}

.header-sidebar-wrapper #media_image-7 img {
    width: 140px;
    height: auto;
}

.header-widgets-wrapper .widget.widget_search form {
    top: 0;
}

#custom_html-5 a {
    background: #00239c;
    padding: 15px;
    border: 2px solid #ff7502;
    color: white;
    font-weight: 600;
    font-size: 13px;
    margin-left: 20px;
}

#smile-btn {
    background: #00239c;
    padding: 10px;
    text-transform: uppercase;
    color: white;
    border: 3px solid #ff7502;
    font-size: 14px;
    font-weight: 600;
}

@media (max-width: 768px) {

.home .vc_custom_1521804710915 {
    margin-top: 0 !important;
}
	
	
.home h1 {
    font-size: 45px!important;
}
	
.hestia-top-bar {
	display: none;		
}
	
}

@media (max-width:992px) and (min-width:768px) {
     .navbar .container {
    width: 100%;
}
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }